html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
}

body {
  margin: 0;
}

nav, section {
  display: block;
}

[hidden] {
  display: none;
}

a {
  color: var(--100);
  background-color: #000;
  letter-spacing: -.01em;
  font-weight: 500;
  text-decoration: none;
  transition: transform .25s, opacity .25s;
  display: inline-block;
}

a:hover {
  opacity: .84;
  outline: 0;
}

a:active {
  outline: 0;
  transform: scale(.98);
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

small {
  font-size: 80%;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

button, input, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
  text-transform: none;
}

button, html input[type="button"], input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  margin: 0;
  background-color: var(--900);
  color: var(--100);
  font-family: Switzer, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}

html.mod-touch * {
  background-attachment: scroll !important;
}

.req-button {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}

input.req-button {
  -webkit-appearance: button;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}

h1 {
  color: var(--100);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
}

h2 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1.1;
}

h3 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
}

h4 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
}

h5 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.25;
}

h6 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  /*font-family: Switzer, sans-serif;*/
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
}

p {
  opacity: .72;
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-left: 0;
}

button, [type="button"], [type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

.form {
  margin: 0 0 15px;
}

.form-done {
  text-align: center;
  background-color: #ddd;
  padding: 20px;
  display: none;
}

.form-fail {
  background-color: #ffdede;
  margin-top: 10px;
  padding: 10px;
  display: none;
}

.input {
  color: #333;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  width: 100%;
  height: 38px;
  margin-bottom: 10px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
}

.input::placeholder {
  color: #999;
}

.input:focus {
  border-color: #3898ec;
  outline: 0;
}

.input[disabled], .input[readonly] {
  cursor: not-allowed;
}

.input[disabled]:not(.input-disabled), .input[readonly] {
  background-color: #eee;
}

textarea.input {
  height: auto;
}

.form-label {
  cursor: pointer;
  margin-bottom: 0;
  font-weight: normal;
  display: inline-block;
}

.language-selector {
  position: relative;
  display: inline-block;
  margin: 20px;
}

.language-dropdown {
  background-color: #333333;
  border: 1px solid #444444;
  border-radius: 5px;
  padding: 8px 16px;
  cursor: pointer;
  user-select: none;
  color: #ffffff;
  transition: all 0.3s;
  min-width: 90px;
  text-align: center;
}

.language-list {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #333333;
  border: 1px solid #444444;
  border-radius: 5px;
  margin-top: 5px;
  width: 100%;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out;
}

.language-dropdown.active .language-list {
  opacity: 1;
  pointer-events: auto;
}

.language-button {
  display: block;
  padding: 10px;
  cursor: pointer;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
}

.language-button:hover {
  background-color: #555555;
}

.nav-brand {
  float: left;
  color: #333;
  text-decoration: none;
  position: relative;
}

:root {
  --900: #101211;
  --100: #fff;
  --accent-light: #fff0d1;
  --400: #dbdbdb;
  --700: #202221;
  --600: #2e3130;
  --300: #ebebeb;
  --800: #171918;
  --accent: #ffc44d;
  --200: #f7f7f7;
  --accent-medium: #ffda8f;
}

.layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.checkbox-input {
  float: left;
  margin: 0 1rem 0 -1.2rem;
  line-height: normal;
  border: 1px solid #ccc;
  border-width: .1875rem;
  border-color: var(--100);
  border-radius: .5rem;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
  outline: none;
}

.checkbox-input.-redirected-checked {
  background-image: url("/src/img/checkbox.svg");
  background-repeat: no-repeat;
  border-color: var(--accent);
  background-color: var(--accent);
  background-position: 50%;
  background-size: 1rem;
  border-radius: .5rem;
}

.checkbox-input.-redirected-focus {
  box-shadow: 0 0 3px 1px var(--accent);
}

li {
  letter-spacing: .015em;
  margin-bottom: .25rem;
  margin-left: 1.5rem;
  padding-left: 1.25rem;
}

label {
  margin-bottom: .5rem;
  font-weight: 500;
  display: block;
}

strong {
  font-weight: 500;
}

.form-error {
  color: var(--100);
  background-color: #fce3e3;
  border-radius: .375rem;
  margin-top: 1.5rem;
  padding: 1.5rem;
  font-weight: 600;
}

.text-input {
  background-color: var(--700);
  color: var(--100);
  border: .125rem solid #0000;
  border-radius: .5rem;
  min-height: 3.5rem;
  margin-bottom: 0;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  line-height: 1.5;
  transition: border .25s, background-color .25s;
}

.text-input:hover {
  background-color: var(--600);
}

.text-input:focus {
  border: .125rem solid var(--400);
}

.text-input::placeholder {
  color: var(--300);
}

.text-input.form {
  background-color: var(--800);
  min-height: 7.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  line-height: 1.4em;
}

.text-input.form:hover {
  background-color: var(--700);
}

.text-input.area {
  min-height: 10.5rem;
}

.paragraph {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5;
}

.paragraph.small {
  font-size: .875rem;
  line-height: 1.5;
}

.paragraph.extra-large {
  font-size: 1.75rem;
  line-height: 1.4;
}

.paragraph.large {
  font-size: 1.25rem;
  line-height: 1.45;
}

.heading {
  letter-spacing: -.02em;
  font-weight: 400;
}

.heading.medium {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}

.heading.extra-small {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
}

.heading.small {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.25;
}

.heading.regular {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.heading.extra-large {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: .5rem;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
}

.heading.large {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1.1;
}

.text-box {
  max-width: 43.75rem;
}

.text-box._600px {
  max-width: 37.5rem;
  min-height: 4rem;
}

.text-box._500px {
  max-width: 31.25rem;
  min-height: 4rem;
}

.text-box._400px {
  max-width: 25rem;
  min-height: 4rem;
}

.text-box._800px {
  max-width: 50rem;
  min-height: 4rem;
}

.text-box._700px {
  max-width: 43.75rem;
  min-height: 4rem;
}

.text-box._900px {
  max-width: 56.25rem;
}

.section {
  background-color: var(--900);
  padding: 8rem 5rem;
  overflow: hidden;
}

.section.is-relative {
  position: relative;
}

.container-large {
  z-index: 0;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large.centred {
  margin-left: auto;
  margin-right: auto;
}

.grid-2-column {
  grid-column-gap: 4.5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: start;
  display: grid;
}

.grid-2-column.align-baseline {
  align-items: baseline;
}

.grid-2-column.vertically-centred {
  align-items: center;
}

.nav {
  z-index: 1000;
  background-color: var(--900);
  -webkit-backdrop-filter: blur(.375rem);
  backdrop-filter: blur(.375rem);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  justify-content: space-between;
  align-items: center;
  height: 4.5rem;
  display: flex;
  position: relative;
  top: 0;
}

.nav:before, .nav:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.nav:after {
  clear: both;
}

.logo {
  margin-bottom: .25rem;
  padding-left: 0;
  display: inline-block;
  position: static;
}

.logo:hover {
  opacity: .72;
}

.nav-container {
  z-index: 0;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 100rem;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
  position: relative;
}

.logo-wrapper {
  grid-column-gap: 3rem;
  align-items: center;
  display: flex;
}

.footer-link {
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
}

.footer-bottom {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  font-size: .875rem;
  font-weight: 400;
  display: flex;
}

.divider-line {
  background-color: #ffffff0f;
  width: 100%;
  height: .0625rem;
}

.button {
  background-color: var(--accent);
  color: var(--900);
  text-align: center;
  border-radius: .5rem;
  flex: none;
  min-height: 3.5rem;
  padding: 1rem 1.75rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  transition: transform .25s, opacity .25s;
}

.button:hover {
  opacity: .88;
}

.button:active {
  transform: scale(.98);
}

.button.small {
  border-radius: .5rem;
  min-height: 2.5rem;
  padding: .5625rem 1rem;
  font-size: .9375rem;
}

.choose {
  display: flex;
  justify-content: space-between;
}

.button.choose-form {
  color: var(--300);
  background-color: var(--600);
  flex-grow: 1;
}

.choose-form:first-child {
  margin-right: 10px;
}

.button.choose-form.--current {
  color: var(--800);
  background-color: var(--accent);
}

.button.full-width {
  width: 100%;
}

.hidden {
  display: none;
}

.text-color-200 {
  color: var(--200);
}

.text-color-100 {
  color: var(--100);
}

.text-color-300 {
  color: var(--300);
}

.text-color-400 {
  color: var(--400);
}

.underlined {
  text-decoration: underline;
}

.faq-question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 2.25rem 2rem 2.5rem;
  display: flex;
}

.faq-accordion {
  background-color: var(--800);
  border-style: none;
  border-width: .0625rem;
  border-radius: .75rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faq-content {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 33.75rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.faq-wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: flex;
}

.faq-answer {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease-out;
}

.faq-list {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  display: grid;
}

.faq-question img {
  transition: transform 0.4s ease-out;
}

.faq-question.active img {
  transform: rotate(-135deg);
}

.image-wrapper {
  border-radius: .75rem;
  width: 100%;
  overflow: hidden;
}

.text-weight-semibold {
  font-weight: 600;
}

.footer-column {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  font-size: .875rem;
  font-weight: 400;
  display: flex;
}

.header-content {
  text-align: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 38rem;
  display: flex;
}

.testimonials-list {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.text-color-accent {
  color: var(--accent);
}

.gradient-image {
  z-index: 0;
  mix-blend-mode: luminosity;
  object-fit: cover;
  background-image: linear-gradient(#000000ae, #000000ae), url("/src/img/smooth.webp");
  background-position: 0 0, 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.cta-card-content {
  z-index: 1;
  grid-column-gap: 4rem;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-items: start;
  width: 100%;
  display: grid;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.error-message {
  color: #bf1935;
  text-align: center;
  background-color: #ffe6ea;
  border-radius: .75rem;
  max-width: 33.75rem;
  min-height: 3.5rem;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 1.25rem .9375rem;
  font-weight: 500;
}

.success-message {
  background-color: var(--accent-light);
  color: var(--accent);
  border-radius: .75rem;
  max-width: 33.75rem;
  min-height: 3.5rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 1.25rem;
  font-weight: 500;
}

.success-message.alternate {
  background-color: var(--900);
}

.req-form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.text-weight-regular {
  font-weight: 400;
}

.text-weight-medium {
  font-weight: 500;
}

.text-link {
  color: var(--accent-medium);
  font-size: .875rem;
}

.text-color-accent-light {
  color: var(--accent-light);
}

.testimonial-details {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--400);
  align-items: center;
  display: flex;
}

.testimonial-image {
  object-fit: cover;
  flex: none;
  width: 100%;
  height: 100%;
}

.testimonial-image-wrapper {
  border-radius: .5rem;
  width: 5rem;
  height: 5rem;
  position: relative;
  overflow: hidden;
}

.faq-icon {
  color: var(--accent);
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
  position: relative;
}

.text-block {
  color: #b81832;
}

.text-color-600 {
  color: var(--600);
}

.text-color-700 {
  color: var(--700);
}

.text-color-800 {
  color: var(--800);
}

.text-color-900 {
  color: var(--900);
}

.background-color-100 {
  background-color: var(--100);
}

.background-color-300 {
  background-color: var(--300);
}

.background-color-400 {
  background-color: var(--400);
}

.background-color-600 {
  background-color: var(--600);
}

.background-color-700 {
  background-color: var(--700);
}

.background-color-800 {
  background-color: var(--800);
}

.background-color-900 {
  background-color: var(--900);
}

.text-color-muted {
  opacity: .6;
}

.text-gradient-overlay {
  background-image: linear-gradient(90deg, var(--100) 72%, var(--accent-medium));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

html[lang="ru"] .text-gradient-overlay.main {
  font-size: 5.4rem;
}

.grid-3-column {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: start;
  display: grid;
}

.container-small {
  z-index: 0;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.testimonials-card {
  background-color: var(--800);
  border-radius: 1.25rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 2.5rem;
  display: flex;
}

.testimonials-content-top {
  font-weight: 400;
}

.testimonial-details-text {
  grid-column-gap: .125rem;
  grid-row-gap: .125rem;
  color: var(--400);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.testimonial-logo {
  max-width: 6rem;
  max-height: 1.25rem;
  display: inline-flex;
}

.background-color-accent {
  background-color: var(--accent);
}

.background-color-accent-medium {
  background-color: var(--accent-medium);
}

.background-color-accent-light {
  background-color: var(--accent-light);
}

.spacer-4 {
  background-color: #0000;
  flex: none;
  width: .25rem;
  height: .25rem;
}

.spacer-8 {
  background-color: #0000;
  flex: none;
  width: .5rem;
  height: .5rem;
}

.spacer-16 {
  background-color: #0000;
  flex: none;
  width: 1rem;
  height: 1rem;
  display: block;
}

.spacer-24 {
  text-transform: uppercase;
  background-color: #0000;
  flex: none;
  width: 1.5rem;
  height: 1.5rem;
}

.spacer-32 {
  background-color: #0000;
  border-radius: .375rem;
  flex: none;
  width: 2rem;
  height: 2rem;
}

.spacer-40 {
  background-color: #0000;
  flex: none;
  width: 2.5rem;
  height: 2.5rem;
}

.spacer-48 {
  background-color: #0000;
  border-radius: .375rem;
  flex: none;
  width: 3rem;
  height: 3rem;
}

.spacer-64 {
  background-color: #0000;
  flex: none;
  width: 4rem;
  height: 4rem;
  display: flex;
}

.spacer-80 {
  background-color: #0000;
  flex: none;
  width: 5rem;
  height: 5rem;
}

.spacer-96 {
  background-color: #0000;
  flex: none;
  width: 6rem;
  height: 6rem;
}

.spacer-128 {
  background-color: #0000;
  flex: none;
  width: 8rem;
  height: 8rem;
}

.background-color-200 {
  background-color: var(--100);
  color: var(--200);
}

.share-options {
  visibility: hidden;
  margin-top: 60px;
  opacity: 0;
  position: absolute;
  border-radius: 5%;
  background-color: inherit;
  box-shadow: 0px 4px 8px #ffffff1a;
  padding: 10px;
  display: flex;
  gap: 20px;
  z-index: 100;
  transition: visibility 0.2s, opacity 0.2s ease;
}

.share-options.visible {
  visibility: visible;
  opacity: 1;
}

.share-icon {
  width: 30px;
  height: 30px;
}

.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media screen and (max-width: 991px) {
  html[lang="ru"] .text-gradient-overlay.main {
    font-size: inherit;
  }

  h2 {
    font-size: 3.5rem;
  }

  .form-error {
    padding-left: .25rem;
  }

  .paragraph.extra-large {
    font-size: 1.5rem;
  }

  .form-success {
    padding-top: .25rem;
  }

  .section {
    padding: 6rem 4rem;
  }

  .container-large {
    overflow: hidden;
  }

  .nav-container {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .button {
    position: relative;
  }

  .faq-wrapper {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .faq-answer {
    padding-right: 2.5rem;
  }

  .testimonials-list {
    grid-template-columns: 1fr;
  }

  .cta-card-content {
    grid-column-gap: 2rem;
  }

  .grid-3-column {
    grid-column-gap: 3rem;
  }

  .container-small {
    overflow: hidden;
  }
}

@media screen and (max-width: 767px) {
  .nav-brand {
    padding-left: 10px;
  }

  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.5rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h6 {
    letter-spacing: -.02em;
  }

  .heading.medium {
    font-size: 2rem;
  }

  .heading.extra-large {
    font-size: 3.25rem;
  }

  .heading.large {
    font-size: 2.5rem;
  }

  .container-large {
    width: 100%;
  }

  .grid-2-column {
    grid-column-gap: 2rem;
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr;
  }

  .logo-wrapper {
    display: flex;
  }

  .faq-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .testimonials-list {
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: row;
  }

  .grid-3-column {
    grid-column-gap: 2rem;
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr;
  }

  .container-small {
    width: 100%;
  }

  .spacer-4, .spacer-8, .spacer-16, .spacer-24, .spacer-32, .spacer-40, .spacer-48 {
    height: 2.5rem;
  }

  .spacer-64, .spacer-80 {
    width: 3.5rem;
    height: 3.5rem;
  }

  .spacer-96 {
    width: 4.5rem;
    height: 4.5rem;
  }

  .spacer-128 {
    height: 2.5rem;
  }

  html[lang="ru"] .heading.large {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 479px) {
  .language-selector {
    margin: 5px;
  }

  html[lang="ru"] .heading.large {
    font-size: 1.5rem;
  }

  html[lang="et"] .heading.large {
    font-size: 1.85rem;
  }

  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.125rem;
  }

  h4 {
    font-size: 1.375rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  p {
    font-size: .9375rem;
  }

  li {
    padding-left: .75rem;
  }

  .text-input {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1rem;
  }

  .paragraph {
    font-size: .875rem;
  }

  .paragraph.extra-large {
    font-size: 1.375rem;
  }

  .paragraph.large {
    font-size: 1.0625rem;
  }

  .checkbox-input {
    flex: none;
  }

  .heading.medium {
    font-size: 2rem;
  }

  .heading.extra-small {
    font-size: 1.125rem;
  }

  .heading.small {
    font-size: 1.25rem;
  }

  .heading.regular {
    font-size: 1.375rem;
  }

  .heading.extra-large {
    font-size: 2.5rem;
  }

  .heading.large {
    font-size: 2.125rem;
  }

  .section {
    padding: 3.5rem 2.5rem;
  }

  .grid-2-column {
    grid-row-gap: 2.5rem;
  }

  .nav-container {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .button {
    font-size: 1rem;
  }

  .button.small.hide-mobile-portrait {
    display: none;
  }

  .text-color-300 {
    font-size: .875rem;
  }

  .faq-question {
    padding: 1.5rem 1.75rem 1.5rem 2rem;
  }

  .faq-accordion {
    border-radius: 1rem;
  }

  .faq-wrapper {
    grid-template-columns: 1fr;
  }

  .faq-answer {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .image-wrapper {
    border-radius: 1rem;
  }

  .footer-column {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .testimonials-list {
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr 1fr;
  }

  .req-form {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .grid-3-column {
    grid-row-gap: 2.5rem;
  }

  .testimonials-card {
    border-radius: 1rem;
    padding: 2rem;
  }

  .spacer-64, .spacer-80 {
    width: 3rem;
    height: 3rem;
  }

  .spacer-96 {
    width: 3.5rem;
    height: 3.5rem;
  }

  .button.choose-form {
    min-height: 2.5rem;
    padding: .7rem 1.1rem;
    font-size: .9375rem;
  }
}

@font-face {
  font-family: 'Switzer';
  src: url('https://cdn.prod.website-files.com/673f7b46d921e1fb9c9c3944/673f7b46d921e1fb9c9c3a4d_Switzer-VariableItalic.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Switzer';
  src: url('https://cdn.prod.website-files.com/673f7b46d921e1fb9c9c3944/673f7b46d921e1fb9c9c3a58_Switzer-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}